<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "개정 일정");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "개정 일정");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "새로운 이벤트 추가");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "참고 : 선택하지 않으면 변경 사항은 기록되지 않습니다");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "시작 시간");
define('CALENDAR_EVENTS_END_TIME', "종료 시간");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "당신은을 삭제 하시겠습니까");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "행사?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD&#39;의 형식으로 날짜를 기입하시기 바랍니다.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "기록 없음. 이벤트를 삭제할 수 없습니다.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "이벤트를 찾기 ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "이벤트 삭제");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "이벤트를 삭제 ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "기록 없음. 이벤트를 업데이트 할 수 없습니다.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "이벤트 업데이트");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "이벤트 업데이트 중 ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "기록 없음. 사용자 목록을 업데이트 할 수 없습니다.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "사용자 목록 업데이트");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "사용자 목록 업데이트 중 ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "하나의 세션에 추가 될 수있는 일정 수의 메모리 제한에 도달했다. 계속하려면 저장되지 않은 이벤트를 저장하고 페이지를 새로 고칩니다.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "사용자 쿼리를 시작하는 중 ...");

?>